当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 非常弱的问一下各位10.04自带的ibus是1.3还是1.2的?
帖子发表于 : 2010-04-27 10:15 
头像

注册: 2008-03-12 8:41
帖子: 580
地址: nenu.Ani
送出感谢: 4
接收感谢: 3
我是一路从8.04升级过来的,不知道是不自己以前手动安装的1.3版还是10.04自带的就是1.3?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 非常弱的问一下各位10.04自带的ibus是1.3还是1.2的?
帖子发表于 : 2010-04-27 10:19 
头像

注册: 2009-08-22 1:32
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
自带1.2


_________________
陈奕迅,陶喆,蔡健雅,Marliyn Manson……


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 非常弱的问一下各位10.04自带的ibus是1.3还是1.2的?
帖子发表于 : 2010-04-27 14:59 
头像

注册: 2010-01-28 10:45
帖子: 19507
送出感谢: 6
接收感谢: 41
kde安装、升级后是1.3的


_________________

*********宁静致远*********
如果我说的有什么不对,请看签名第一行


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译